@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url('../font/Inter_18pt-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: optional;
  src: url('../font/Inter_18pt-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: optional;
  src: url('../font/Inter_18pt-SemiBold.woff2') format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src: url('../font/Inter_18pt-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url('../font/Lato-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src: url('../font/Lato-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Carlito';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url('../font/Carlito-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Carlito';
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src: url('../font/Carlito-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Bitcount Single';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('../font/BitcountSingle.ttf') format('truetype');
}
